.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}

.com_joeworkman_stacks_imagesafe2_stack img{width:auto;height:auto;max-width:100%}img{pointer-events:none}
@-webkit-keyframes opLoad{0%{opacity:0}100%{opacity:1}}@keyframes opLoad{0%{opacity:0}100%{opacity:1}}.ncp{clear:both;padding:0;margin:0;counter-reset:section}.ncp.fadeimg{-webkit-animation:opLoad 1s ease-out;animation:opLoad 1s ease-out}.ncp.fadeimg img{opacity:0;-webkit-transition:opacity 1s ease-out;transition:opacity 1s ease-out}.ncp.fadeimg img.show{opacity:1}.ncp .g:before,.ncp .g:after{content:"";display:table}.ncp .g:after{clear:both}.ncp .c{display:block;float:left;margin:1% 0 1% 1.6%}.ncp .s1_1,.ncp .s1_2,.ncp .s1_3,.ncp .s1_4{margin:1% 0}.ncp .c:first-child{margin-left:0}.ncp.s1 > .c{width:100%}.ncp.s2 > .c{width:49.2%}.ncp.s3 > .c{width:32.26%}.ncp.s4 > .c{width:23.8%}


.stacks_in .dk_denflinkegrafiker_stacks_sidecar_stack {

}

.sidecar_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.content_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.main_unique_id { /*MAIN AREA*/
	display: table !important; width: 100% !important; box-sizing: border-box;
	vertical-align:top !important; margin-left: auto; margin-right: auto;


	background-color: rgba(229, 229, 229, 1.00) !important;




font-family: inherit;

margin-top: 0px;
margin-bottom: 20px;

/*CustomCSS*/
}

.sidecar_unique_id {/*SIDEBAR AREA*/
	display: table-cell !important; 

	width: 200px !important; 

	



	background-color: rgba(204, 204, 204, 1.00) !important;


	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;

vertical-align:top !important;

/*CustomCSS*/

box-sizing: border-box;
}


.sidecar_unique_id img { 
 
width: 100%; height: auto; 
	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: px;
	padding-right: px;

/*CustomCSS*/
}

.content_unique_id {/*CONTENT AREA*/ 
	display: table-cell !important;






	background-color: rgba(230, 230, 230, 1.00) !important;


	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;

vertical-align:top !important;





/*CustomCSS*/

box-sizing: border-box;
}
	
.content_unique_id img { 
 
width: 100%; height: auto; 
	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: px;
	padding-right: px;


}
	
.main_unique_id { none }
.sidecar_unique_id { none }
.content_unique_id { none }
.main_unique_id img { padding: 5px; margin: 5px;none }


@media screen and (max-width: 780px) {
	
.sidecar_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.content_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}


.main_unique_id {
	display: table !important;
	width: 100% !important;
	padding-top: 0px ;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	/*CustomCSS*/
	}

.sidecar_unique_id { resize: none;
	display: inline-block !important; width: auto !important;
	 width: 100% !important; 



	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;



	/*CustomCSS*/
	}

.content_unique_id { 
	resize: none;
	display: inline-block !important;
	 width: 100% !important;  

	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;



	/*CustomCSS*/
	}



}

#stacks_in_49>.s3_row {
	margin: 0 -10px;
}

#stacks_in_49>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_49>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_49>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_49>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_49>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_49>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_46 > .screens-animate{-webkit-animation-duration:800ms;animation-duration:800ms;-webkit-animation-delay:0ms;animation-delay:0ms}
#ncp-stacks_in_39 img{max-width:100%;height:auto; width:auto;}#ncp-stacks_in_39.s2 .c.s1_2 .c-pad,#ncp-stacks_in_39.s3 .c.s1_3 .c-pad,#ncp-stacks_in_39.s4 .c.s1_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_39.s3 .c.s2_3 .c-pad,#ncp-stacks_in_39.s4 .c.s2_4 .c-pad,#ncp-stacks_in_39.s4 .c.s3_4 .c-pad{padding:0 2px}#ncp-stacks_in_39.s2 .c.s2_2 .c-pad,#ncp-stacks_in_39.s3 .c.s3_3 .c-pad,#ncp-stacks_in_39.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}@media only screen and (max-width:600px){#ncp-stacks_in_39 .c{margin:1% 0;padding:4px 0;width:100%}#ncp-stacks_in_39 .c:first-child,#ncp-stacks_in_39.s4 .c.s1_4,#ncp-stacks_in_39.s4 .c.s2_4{padding:0 0 4px}#ncp-stacks_in_39 .c:last-child,#ncp-stacks_in_39.s4 .c.s3_4,#ncp-stacks_in_39.s4 .c.s4_4{padding:4px 0 0}#ncp-stacks_in_39.s2 .c-pad,#ncp-stacks_in_39.s3 .c-pad{padding:0 !important}#ncp-stacks_in_39.s4 .c{width:49.2%}#ncp-stacks_in_39.s4 .c.s1_4 .c-pad,#ncp-stacks_in_39.s4 .c.s3_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_39.s4 .c.s2_4 .c-pad,#ncp-stacks_in_39.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}}@media only screen and (max-width:300px){#ncp-stacks_in_39 .c .c-pad{padding:0 !important}#ncp-stacks_in_39.s4 .c{width:100%}}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_37 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_37 .theDivider1,
#simpleDivider_stacks_in_37 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_37 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_37.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_37.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_37 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_37.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_37.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_37.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_37.bgImageOn .theDivider1 img {
	display: block;
}


html, body {
	height: 100%;
}

/* Hide Gateway stacks from the main page container (stops flickering on page load) */
#gatewayBarstacks_in_30_5 {
	display: none;
}

#gatewayWindowShadestacks_in_30_5 {
	position: fixed;
	-webkit-transform: translateZ(0);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 998;
	background: #DCE5F5;
	opacity: 0.75;
	filter: alpha(opacity = 75);
}

#gatewayContainerstacks_in_30_5 {
	position: fixed;
	-webkit-transform: translateZ(0);
	bottom: 20%;
	left: 0%;
	display: block;
	width: 100%;
	z-index: 999;
}

#gatewayBarstacks_in_30_5 {
	width: 100%;
	display: block;
}

#gatewayBarFillstacks_in_30_5 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0.99;
	filter: alpha(opacity = 99);
	background-color: #697E8A;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#697E8A), to(#697E8A));
	background-image: -moz-linear-gradient(top, #697E8A, #697E8A);
	background-image: -ms-linear-gradient(top, #697E8A, #697E8A);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #697E8A), color-stop(100%, #697E8A));
	background-image: -webkit-linear-gradient(top, #697E8A, #697E8A);
	background-image: -o-linear-gradient(top, #697E8A, #697E8A);
	background-image: linear-gradient(top, #697E8A, #697E8A);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

#gatewayBarstacks_in_30_5 {
	display: none;
	position: relative;
}

#gatewayBarContentstacks_in_30_5 {
	position: relative;
	z-index: 10;
	display: block;
	color: #FFFFFF;
	max-width: 1000px;
	margin: 0 auto;
}

#gatewayBarContentstacks_in_30_5 h1,
#gatewayBarContentstacks_in_30_5 h2,
#gatewayBarContentstacks_in_30_5 h3,
#gatewayBarContentstacks_in_30_5 h4,
#gatewayBarContentstacks_in_30_5 h5,
#gatewayBarContentstacks_in_30_5 h6,
#gatewayBarContentstacks_in_30_5 label {
	color: #DCE5F5;
}

#gatewayBarContentstacks_in_30_5 a {
	color: #FDA90B;
}

#gatewayBarContentstacks_in_30_5 a:hover {
	color: #FF0000;
}

#gatewayLinkstacks_in_30_5 a {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 101;
	height: 100%;
	width: 100%;
	background: transparent;
}

#closeButtonstacks_in_30_5 {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 1000;
	display: block;
	padding: 20px;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 1;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
}

#closeButtonstacks_in_30_5:hover {
	cursor: pointer;
	color: #CDCDCD;
}

#closeButtonstacks_in_30_5 [class^="fa fa-"] {
	color: #FFFFFF;
}

#closeButtonstacks_in_30_5:hover [class^="fa fa-"] {
	color: #CDCDCD;
}

/* @group Behaviours */









/* Helper class to keep GW hidden, even when the page is scrolled. */
.GatewayPermaHide {
	display: none !important;
}

/* @end */

@media print {
	#gatewayWindowShadestacks_in_30_5,
	#closeButtonstacks_in_30_5,
	#gatewayContainerstacks_in_30_5 {
		display: none !important;
	}
}



#stacks_in_30_3 {
	padding: 40px 10px 40px 10px;
}

#stacks_in_30_2 {
	font-size: 80%;
}

#stacks_in_30_7 {
	padding: 30px 10px 40px 10px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
#stacks_in_14>.s3_row {
	margin: 0 -10px;
}

#stacks_in_14>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_14>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_14>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_14>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_14>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_4>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_4>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_4>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_4>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_28 {
	padding: 0px 0px 40px 0px;
}
/*
 * cleanAccordion
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/cleanAccordion/
 * Support: http://forum.onelittledesigner.com
 * Version 3.6.1
 */

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
#accordion_stacks_in_100 li {
  margin-left: 30px;
  list-style-type: inherit;
}
/* =====================
 * GLOBAL STYLES
/* ===================== */
#accordion_stacks_in_100.transparentOn .accordion,
#accordion_stacks_in_100.transparentOn .accordionTheme,
#accordion_stacks_in_100.transparentOn .accordionTheme2,
#accordion_stacks_in_100.transparentOn .accordionTheme dt,
#accordion_stacks_in_100.transparentOn .accordionTheme2 dt,
#accordion_stacks_in_100.transparentOn .accordionTheme dd,
#accordion_stacks_in_100.transparentOn .accordionTheme2 dd {
  background-color: transparent !important;
  background-color: none !important;
  border: none !important;
  border-left: none !important;
  border-top: none !important;
  border-bottom: none !important;
  border-right: none !important;
}
#accordion_stacks_in_100,
#accordion_stacks_in_100 > * {
  margin: 0;
  padding: 0;
}

  #accordion_stacks_in_100.fixedHeightOn {
    height: 500px;
  }

#accordion_stacks_in_100 .accordion dt,
#accordion_stacks_in_100 .accordion dd {
  padding: 0;
  margin: 0;
  background-color: transparent;
} /* SET TO ZERO */

#accordion_stacks_in_100 .accordion dt .accordionContent {
  font-size: 18px;
  line-height: 18px;
}

#accordion_stacks_in_100 .accordion dd {
  margin-left: 0 !important;
}
#accordion_stacks_in_100 .accordion a:focus {
  outline: none;
} /* FOCUS NO OUTLINE FORCE */
#accordion_stacks_in_100 .accordion {
  overflow: hidden;
}
#accordion_stacks_in_100 .accordion:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
} /* Clearfix */
#accordion_stacks_in_100 .accordion dd {
  padding: 10px;
  text-indent: none;
}
#accordion_stacks_in_100 .accordion dt {
  background-color: transparent;
}

#accordion_stacks_in_100 .accordion dt a.accordionSlide {
  color: #000000;
  text-decoration: none;
  display: block;
  font-weight: bold;
  padding: 10px;
}
#accordion_stacks_in_100 .accordion.tabShadowOn dt a {
  text-shadow: 0 1px 1px #CCCCCC;
}

#accordion_stacks_in_100 .accordion.tabShadowOff dt a {
  text-shadow: none;
}
#accordion_stacks_in_100 .accordionTheme dt a,
#accordion_stacks_in_100 .accordionTheme.accGradientOff dt a {
  border-radius: 7px;
  -o-border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
}
#accordion_stacks_in_100.transparentOff .accordionTheme dt a,
#accordion_stacks_in_100.transparentOff .accordionTheme.accGradientOff dt a {
  background-color: #666666;
}
#accordion_stacks_in_100.trasnparentOff .accordionTheme dt.selected a {
  background-color: #666666;
}
#accordion_stacks_in_100.transparentOff .accordionTheme.accGradientOn dt a {
  background: #EEEEEE; /* Old browsers */
  background-image: linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
  background-image: -o-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
  background-image: -moz-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
  background-image: -webkit-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
  background-image: -ms-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.30, #666666),
    color-stop(0.55, #EEEEEE)
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEEEEE', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
}
#accordion_stacks_in_100.transparentOff .accordionTheme.accGradientOn dt.selected a {
  background: #EEEEEE !important; /* Old browsers */
  background-image: linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
  background-image: -o-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
  background-image: -moz-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
  background-image: -webkit-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
  background-image: -ms-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.30, #666666),
    color-stop(0.55, #EEEEEE)
  ) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEEEEE', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
}

#accordion_stacks_in_100 .accordion dt.selected a {
  color: #808080 !important;
}

#accordion_stacks_in_100 .accordion dd {
  background-color: transparent;
  color: #333333 !important;
}

#accordion_stacks_in_100.fixedHeightOn .accordion dd {
  height: 400px;
  max-height: 400px;
  overflow: auto;
}

#accordion_stacks_in_100 .accordion .accordionLastDd {
  position: relative;
  border-bottom: 0;
}
/* =====================
 * DEFAULT THEME (1)
/* ===================== */
#accordion_stacks_in_100 .accordionTheme dt {
  border-radius: 8px;
  -o-border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-style: solid;
  border-color: #999999;
  border-width: 1px;
  overflow: hidden;
  margin-bottom: 0px;
  position: relative;
}
#accordion_stacks_in_100 .accordionTheme dt.selected {
  border-color: #000000;
}
#accordion_stacks_in_100 .accordionTheme dt.accordionLastDt {
  margin-bottom: none;
}
#accordion_stacks_in_100 .accordionTheme2 dt.selected.accordionLastDt {
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  -o-border-radius: 0 !important;
}
#accordion_stacks_in_100 .accordionTheme.backgroundOn dd,
#accordion_stacks_in_100 .accordionTheme3.backgroundOn dd,
#accordion_stacks_in_100 .accordionTheme5.backgroundOn dd {
  background-color: #FFFFFF;
}
#accordion_stacks_in_100 .accordionTheme.backgroundOff dd,
#accordion_stacks_in_100 .accordionTheme2.backgroundOff dd,
#accordion_stacks_in_100 .accordionTheme4.backgroundOff dd {
  background-color: transparent !important;
}
#accordion_stacks_in_100 .accordionTheme.backgroundOn dd {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

#accordion_stacks_in_100 dt.accordionIconOff span.customIcon {
  display: none;
}
#accordion_stacks_in_100 dt.accordionIconOn .accordionContent {
  display: inline-block;
}
#accordion_stacks_in_100 dt.accordionIconOn span.customIcon {
  display: inline;
  font-weight: bold;
  font-size: 16px;
  line-height: 18px;
  padding: none;
  padding-left: none;
  color: #000000;
  font-family: 'FontAwesome' !important;
}
#accordion_stacks_in_100 dt.accordionIconOn.iconAlignLeft span.fa {
  float: left;
}
#accordion_stacks_in_100 dt.accordionIconOn.iconAlignRight span.fa {
  float: right;
}
#accordion_stacks_in_100 dt.accordionIconOn.textAlignLeft .accordionContent {
  float: left;
  padding-left: 30px;
}
#accordion_stacks_in_100 dt.accordionIconOn.textAlignRight .accordionContent {
  float: right;
  padding-right: 30px;
}
#accordion_stacks_in_100 dt.accordionIconOn.animateOn span.customIcon {
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
}
#accordion_stacks_in_100 dt.accordionIconOn a.selected span.customIcon {
  color: #808080;
}
#accordion_stacks_in_100 dt.accordionIconOn.animateOn a.selected span.customIcon {
  -webkit-transform:rotate(315deg);
  -moz-transform:rotate(315deg);
  -ms-transform:rotate(315deg);
  -o-transform:rotate(315deg);
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
}
/* =====================
 * Theme 2
/* ===================== */
#accordion_stacks_in_100 .accordionTheme2 dt {
  background-color: #FFFFFF;
}
#accordion_stacks_in_100.borderMinimalOff .accordionTheme2 {
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-style: solid;
  border-width: 1px;
  border-color: #999999;
}
#accordion_stacks_in_100 .accordionTheme2 dd {
  background-color: #FFFFFF;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom-width: 0px;
  border-style: solid;
  border-color: #333333;
}
#accordion_stacks_in_100.borderMinimalOn .accordionTheme2 dd {
  border-bottom-width: 0 !important;
  border-bottom: 0 !important;
  border: none !important;
}
#accordion_stacks_in_100 .accordionTheme2 .accordionLastDt {
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -khtml-border-radius-bottomright: 8px;
  -moz-border-radius-bottomleft: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -khtml-border-radius-bottomleft: 8px;
  border: none;
  border-radius: none;
}
#accordion_stacks_in_100 .accordionTheme2 .accordionLastDd {
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -khtml-border-radius-bottomright: 8px;
  -moz-border-radius-bottomleft: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -khtml-border-radius-bottomleft: 8px;
  border-top: solid 0px #333333;
}
#accordion_stacks_in_100 .accordionTheme2 .accordionFirstDt {
  border-top: none;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-right-radius: 8px;
  -khtml-border-radius-topright: 8px;
  -moz-border-radius-topleft: 8px;
  -webkit-border-top-left-radius: 8px;
  -khtml-border-radius-topleft: 8px;
}
#accordion_stacks_in_100 .accordionTheme2 dt {
  border-bottom: solid 0px #333333;
  border-left: none;
  border-right: none;
  border-top: none;
}
#accordion_stacks_in_100.transparentOff .accordionTheme2 dt {
  background-color: #FFFFFF;
}
#accordion_stacks_in_100.transparentOff .accordionTheme2 dt.selected {
  background-color: #FFFFFF;
}
/* =====================
 * Theme 3
/* ===================== */
#accordion_stacks_in_100 .accordionTheme3 dt {
  background-color: none;
  background: transparent;
}
#accordion_stacks_in_100 .accordionTheme3 dt .accordionSlide {
  padding: 0 !important;
  margin-bottom: 0px;
  width: 100%;
}

  #accordion_stacks_in_100 .accordionTheme3 dt .accordionContent {
    white-space: nowrap;
    box-sizing: border-box;
    display: block;
    float: none !important;
  }
  #accordion_stacks_in_100 .accordionTheme3 dt.iconAlignLeft .accordionContent {
    margin-left: 66px;
  }
  #accordion_stacks_in_100 .accordionTheme3 dt.iconAlignRight .accordionContent {
    margin-right: 66px;
  }

#accordion_stacks_in_100 .accordionTheme3 dt .iconWrap,
#accordion_stacks_in_100 .accordionTheme3 dt .accordionContent {
  padding: 10px;
  border-style: solid;
  border-color: #999999;
  border-width: 1px;
  border-radius: 8px;
  -o-border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
}
}
#accordion_stacks_in_100 .accordionTheme3.connectOn dt .iconWrap {
  border-right-width: 0;
  border-right: none;
}
#accordion_stacks_in_100 .accordionTheme3.connectOn dt.iconAlignLeft .accordionContent {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
#accordion_stacks_in_100 .accordionTheme3.connectOn dt.iconAlignLeft .iconWrap {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;

}
#accordion_stacks_in_100 .accordionTheme3.connectOn dt.iconAlignRight .accordionContent {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
#accordion_stacks_in_100 .accordionTheme3.connectOn dt.iconAlignRight .iconWrap {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
#accordion_stacks_in_100 .accordionTheme3 dt.selected .iconWrap,
#accordion_stacks_in_100 .accordionTheme3 dt.selected .accordionContent {
  border-color: #000000;
}
#accordion_stacks_in_100 .accordionTheme3 dt .iconWrap {
  display: inline-block;
}
#accordion_stacks_in_100.transparentOff .accordionTheme3 dt .iconWrap {
  background-color: #EEEEEE;
}
#accordion_stacks_in_100.transparentOff .accordionTheme3 dt.selected .iconWrap {
  background-color: #E0E0E0;
}
#accordion_stacks_in_100.transparentOff .accordionTheme3 dt .accordionContent {
  background-color: #FFFFFF;
  padding-left: none;
}
#accordion_stacks_in_100.transparentOff .accordionTheme3 dt.selected .accordionContent {
  background-color: #FFFFFF;
}
#accordion_stacks_in_100 .accordionTheme3 dt.iconAlignLeft .accordionContent,
#accordion_stacks_in_100 .accordionTheme3 dt.iconAlignRight .accordionContent {
  padding-left: 10px;
  padding-right: 10px;
}
#accordion_stacks_in_100 .accordionTheme3 dt.accordionIconOn.iconAlignLeft .iconWrap {
  float: left;
}
#accordion_stacks_in_100 .accordionTheme3 dt.accordionIconOn.iconAlignRight .iconWrap {
  float: right;
}
/* =====================
 * BACKEND
/* ===================== */








#accordion_stacks_in_100.nonTouch.transparentOff .accordionTheme.accGradientOn dt a:hover {
  background: #EEEEEE !important;
  background-image: linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
  background-image: -o-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
  background-image: -moz-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
  background-image: -webkit-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
  background-image: -ms-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.30, #666666),
    color-stop(0.55, #EEEEEE)
  ) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEEEEE', endColorstr='#666666',GradientType=0 );
}
#accordion_stacks_in_100.nonTouch.transparentOff .accordionTheme dt a:hover {
  background-color: #666666;
}

#accordion_stacks_in_100.nonTouch .accordion dt a:hover {
  color: #808080 !important;
}

#accordion_stacks_in_100.nonTouch .accordionTheme dt:hover {
  border-color: #000000;
}
#accordion_stacks_in_100.nonTouch dt.accordionIconOn a.accordionSlide:hover span.customIcon {
  color: #808080;
}
#accordion_stacks_in_100.nonTouch.transparentOff .accordionTheme2 dt:hover {
  background-color: #FFFFFF;
}
#accordion_stacks_in_100.nonTouch .accordionTheme3 dt:hover .iconWrap,
#accordion_stacks_in_100.nonTouch .accordionTheme3 dt:hover .accordionContent {
  border-color: #000000;
}
#accordion_stacks_in_100.nonTouch.transparentOff .accordionTheme3 dt:hover .iconWrap{
  background-color: #E0E0E0;
}
#accordion_stacks_in_100.nonTouch.transparentOff .accordionTheme3 dt:hover .accordionContent {
  background-color: #FFFFFF;
}

/* =====================
* New Themes
/* ===================== */
#accordion_stacks_in_100 .accordionTheme4 {
  background: #999999;
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  -ms-perspective: 1000px;
  -o-perspective: 1000px;
  perspective: 1000px;
  box-sizing: border-box;
}
#accordion_stacks_in_100 .accordionTheme4 dt {
  background: #999999;
  box-sizing: border-box;
  z-index: 1;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(255,255,255,0.3) rgba(0,0,0,0.15) rgba(0,0,0,0.3) rgba(0,0,0,0.15);
  -webkit-transform: translateY(0%) rotateY(0deg) translateZ(0px);
  -moz-transform: translateY(0%) rotateY(0deg) translateZ(0px);
  -ms-transform: translateY(0%) rotateY(0deg) translateZ(0px);
  -o-transform:translateY(0%) rotateY(0deg) translateZ(0px);
  transform: translateY(0%) rotateY(0deg) translateZ(0px);
}
#accordion_stacks_in_100 .accordionTheme4 dt.selected {
  background: #000000;
}
#accordion_stacks_in_100 .accordionTheme4 dd {
  background: #FFFFFF;
  box-sizing: border-box;
  z-index: -1;
  
  -webkit-transform: translateY(0%) rotateY(90deg) translateZ(-1000px);
  -moz-transform: translateY(0%) rotateY(90deg) translateZ(-1000px);
  -ms-transform: translateY(0%) rotateY(90deg) translateZ(-1000px);
  -o-transform:translateY(0%) rotateY(90deg) translateZ(-1000px);
  transform: translateY(0%) rotateY(90deg) translateZ(-1000px);
  
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-transition: transform 500ms;
  -moz-transition: transform 500ms;
  -o-transition: transform 500ms;
  transition: transform 500ms;
}
#accordion_stacks_in_100 .accordionTheme4 dd.accordionOpen {
  -webkit-transform: translateY(0%) rotateY(0deg) translateZ(0px);
  -moz-transform: translateY(0%) rotateY(0deg) translateZ(0px);
  -ms-transform: translateY(0%) rotateY(0deg) translateZ(0px);
  -o-transform:translateY(0%) rotateY(0deg) translateZ(0px);
  transform: translateY(0%) rotateY(0deg) translateZ(0px);
}

#accordion_stacks_in_100 .accordionTheme5 {
  background: #999999;
  border-radius: 4px;
  border-width: 1px 1px 5px 1px;
  border-style: solid;
  border-color: rgba(255,255,255,0.3) rgba(0,0,0,0.3) rgba(0,0,0,0.4) rgba(0,0,0,0.1);
  box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
  margin-bottom: 10px;
  padding: 10px 10px;
}
#accordion_stacks_in_100 .accordionTheme5 dt {

}
#accordion_stacks_in_100 .accordionTheme5 dd {
  box-sizing: border-box;
  background: rgba(0,0,0,0.1);
  margin: 0px 20px 0px !important;
  border-width: 5px 1px 1px 1px;
  border-style: solid;
  border-color: rgba(0,0,0,0.4) rgba(0,0,0,0.3) rgba(255,255,255,0.3) rgba(0,0,0,0.3);
  border-radius: 4px;
  box-shadow: inset 0px 2px 5px rgba(0,0,0,0.3);
}
#accordion_stacks_in_100 .accordionTheme6 dt a.accordionSlide {
  padding: 0;
  color: inherit;
  text-decoration: none;
}
#accordion_stacks_in_100 .accordionTheme6 dd {
  padding: 0;
}


#stacks_in_100 {
	background-color: rgba(255, 255, 255, 1.00);
}
/*
 * cleanAccordion: Inner element styles
 */

dt.tab_stacks_in_101.accordionIconOn.iconAlignLeft span.fa {
  float: left;
}
dt.tab_stacks_in_101.accordionIconOn.iconAlignRight span.fa {
  float: right;
}
dt.tab_stacks_in_101.accordionIconOn.textAlignLeft .accordionContent {
  float: left;
}
dt.tab_stacks_in_101.accordionIconOn.textAlignRight .accordionContent {
  float: right;
}


#stacks_in_101 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 3px 3px 3px 3px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}
#stacks_in_124,#stacks_in_124 div,#stacks_in_124 p,#stacks_in_124 ol,#stacks_in_124 ul li,#stacks_in_124 ol li,#stacks_in_124 ol,#stacks_in_124 dl{font-size:1.00rem}@media all and (max-width:640px){#stacks_in_124,#stacks_in_124 div,#stacks_in_124 p,#stacks_in_124 ol,#stacks_in_124 ul li,#stacks_in_124 ol li,#stacks_in_124 ol,#stacks_in_124 dl{font-size:0.90rem}}@media only screen and (min-width:0px){#stacks_in_124{}}

#stacks_in_108,#stacks_in_108 div,#stacks_in_108 p,#stacks_in_108 ol,#stacks_in_108 ul li,#stacks_in_108 ol li,#stacks_in_108 ol,#stacks_in_108 dl{font-size:1.00rem}@media all and (max-width:640px){#stacks_in_108,#stacks_in_108 div,#stacks_in_108 p,#stacks_in_108 ol,#stacks_in_108 ul li,#stacks_in_108 ol li,#stacks_in_108 ol,#stacks_in_108 dl{font-size:0.90rem}}@media only screen and (min-width:0px){#stacks_in_108{}}


#stacks_in_97 {
	padding: 55px 0px 0px 0px;
}
